Subscribe to a stream's new segments as they come in!
GET
/xrpc/place.stream.live.subscribeSegments
const url = 'https://example.com/xrpc/place.stream.live.subscribeSegments?streamer=example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/xrpc/place.stream.live.subscribeSegments?streamer=example'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”streamer
required
The DID of the streamer to subscribe to
string
The DID of the streamer to subscribe to
